apiVersion: skaffold/v2beta6
kind: Config
metadata:
  name: config-loader
build:
  tagPolicy:
    sha256: {}  
  artifacts:
  - image: localhost:32000/configurationloader     
deploy:
  kubectl:
    manifests:
    - k8s-pod-dev.yaml
profiles:
- name: local-dev
  build:
    artifacts:
      - image: localhost:32000/configurationloader   
        docker:	
            dockerfile: DockerfileDev
